Subject: [os2genau_digest] No. 1487
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 6 May 2007 00:00:50 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 05 May 2007
 Number  1487
**************************************************

Subjects for today
 
1   BROTHER LASER PRINTER : Nicholas Lysaght" <nicholasrf at gmail dot com>
2  Re:  BROTHER LASER PRINTER : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  BROTHER LASER PRINTER : Nicholas Lysaght" <nicholasrf at gmail dot com>
4  Re:  BROTHER LASER PRINTER : Nicholas Lysaght" <nicholasrf at gmail dot com>
5  Re:  BROTHER LASER PRINTER : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  BROTHER LASER PRINTER : Nicholas Lysaght" <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Fri, 4 May 2007 22:14:17 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:   BROTHER LASER PRINTER

Hi All.

I bought a Brother HL-2040 Laser Printer  a while back,  and find  it has
difficulty with colours.

If I compose, say, a letter in DeScribe, Clearlook, or any other Word
Processor, and use black ink only; no problem.

If I print an Internet Bank receipt or statement, or if I change the ink on
my Address from black to blue (to make the letter look "old fashioned"), the
blue area will not print. The blue area may be the link to my Account Number
on the statement, or the address.

I thought I may lick the problem by adding the HP LaserJet 4L driver. That
didn't work. It is the same as the HL-2060 driver that seesm to be the
closest approximation to the HL-2040.

This problem does not arise in any form on the Kyocera FS1010. I must admit
I haven't tried in The Dark Side.

Any ideas would be most helpful. Thanks in advance.

Regards

NICK

P.S. I gotta find an Oz Dictionary on this thing....I'm getting all sorts of
red lines :-)

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 05 May 2007 07:44:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  BROTHER LASER PRINTER

I interpret your problem as the colours are not printing as greytones as 
this printer is not a colour printer, it is only a monochrome laser printer.

Check that the resolution you have set in the driver in the connections/ 
printers / HL2040 Properties /  printer driver tab / job properties 
button /  options tab is set to 600DPI and that nothing in the 
"performance Options" section is ticked and that "system fonts only" is 
ticked.

If you have to change anything, save the settings and then power cycle 
the printer and the PC.

Cheers/2

Ed.

Nicholas Lysaght wrote:
> Hi All.
>
> I bought a Brother HL-2040 Laser Printer  a while back,  and find  it has
> difficulty with colours.
>
> If I compose, say, a letter in DeScribe, Clearlook, or any other Word
> Processor, and use black ink only; no problem.
>
> If I print an Internet Bank receipt or statement, or if I change the 
> ink on
> my Address from black to blue (to make the letter look "old 
> fashioned"), the
> blue area will not print. The blue area may be the link to my Account 
> Number
> on the statement, or the address.
>
> I thought I may lick the problem by adding the HP LaserJet 4L driver. 
> That
> didn't work. It is the same as the HL-2060 driver that seesm to be the
> closest approximation to the HL-2040.
>
> This problem does not arise in any form on the Kyocera FS1010. I must 
> admit
> I haven't tried in The Dark Side.
>
> Any ideas would be most helpful. Thanks in advance.
>
> Regards
>
> NICK
>
> P.S. I gotta find an Oz Dictionary on this thing....I'm getting all 
> sorts of
> red lines :-)
>
> [attachments have been removed]
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 5 May 2007 13:53:47 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  BROTHER LASER PRINTER

Hi Ed, Doug.

On 5/5/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>
> I interpret your problem as the colours are not printing as greytones as
> this printer is not a colour printer, it is only a monochrome laser
> printer.

That's right

Check that the resolution you have set in the driver in the connections/
> printers / HL2040 Properties /  printer driver tab / job properties
> button /  options tab is set to 600DPI and that nothing in the
> "performance Options" section is ticked and that "system fonts only" is
> ticked.

Done all of that.

If you have to change anything, save the settings and then power cycle
> the printer and the PC.

I would turn both computer and printer off, then turn back on, then boot.

Problem still exists. Anything coloured remains blank....no grey tones.

Do you have one of these, Ed? Is the same thing happening to you?

Regards

NICK

Cheers/2
>
> Ed.
>
> Nicholas Lysaght wrote:
> > Hi All.
> >
> > I bought a Brother HL-2040 Laser Printer  a while back,  and find  it
> has
> > difficulty with colours.
> >
> > If I compose, say, a letter in DeScribe, Clearlook, or any other Word
> > Processor, and use black ink only; no problem.
> >
> > If I print an Internet Bank receipt or statement, or if I change the
> > ink on
> > my Address from black to blue (to make the letter look "old
> > fashioned"), the
> > blue area will not print. The blue area may be the link to my Account
> > Number
> > on the statement, or the address.
> >
> > I thought I may lick the problem by adding the HP LaserJet 4L driver.
> > That
> > didn't work. It is the same as the HL-2060 driver that seesm to be the
> > closest approximation to the HL-2040.
> >
> > This problem does not arise in any form on the Kyocera FS1010. I must
> > admit
> > I haven't tried in The Dark Side.
> >
> > Any ideas would be most helpful. Thanks in advance.
> >
> > Regards
> >
> > NICK
> >
> > P.S. I gotta find an Oz Dictionary on this thing....I'm getting all
> > sorts of
> > red lines :-)
> >
> > [attachments have been removed]
> >

> >
> > 
> 
> >
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 5 May 2007 14:19:51 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  BROTHER LASER PRINTER

Hi All.

Will stick my neck out, and say it's fixed. Third time lucky after
everything off, it rebooted, and now colours are coming in as grey.

Thanks for your help.

Regards

NICK

On 5/5/07, Nicholas Lysaght <nicholasrf at gmail dot com> wrote:
>
> Hi Ed, Doug.
>
> On 5/5/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
> >
> > I interpret your problem as the colours are not printing as greytones as
> > this printer is not a colour printer, it is only a monochrome laser
> > printer.
>
>
> That's right
>
>
> Check that the resolution you have set in the driver in the connections/
> > printers / HL2040 Properties /  printer driver tab / job properties
> > button /  options tab is set to 600DPI and that nothing in the
> > "performance Options" section is ticked and that "system fonts only" is
> > ticked.
>
>
> Done all of that.
>
> If you have to change anything, save the settings and then power cycle
> > the printer and the PC.
>
>
> I would turn both computer and printer off, then turn back on, then boot.
>
> Problem still exists. Anything coloured remains blank....no grey tones.
>
> Do you have one of these, Ed? Is the same thing happening to you?
>
> Regards
>
> NICK
>
> Cheers/2
> >
> > Ed.
> >
> > Nicholas Lysaght wrote:
> > > Hi All.
> > >
> > > I bought a Brother HL-2040 Laser Printer  a while back,  and find  it
> > has
> > > difficulty with colours.
> > >
> > > If I compose, say, a letter in DeScribe, Clearlook, or any other Word
> > > Processor, and use black ink only; no problem.
> > >
> > > If I print an Internet Bank receipt or statement, or if I change the
> > > ink on
> > > my Address from black to blue (to make the letter look "old
> > > fashioned"), the
> > > blue area will not print. The blue area may be the link to my Account
> > > Number
> > > on the statement, or the address.
> > >
> > > I thought I may lick the problem by adding the HP LaserJet 4L driver.
> > > That
> > > didn't work. It is the same as the HL-2060 driver that seesm to be the
> > > closest approximation to the HL-2040.
> > >
> > > This problem does not arise in any form on the Kyocera FS1010. I must
> > > admit
> > > I haven't tried in The Dark Side.
> > >
> > > Any ideas would be most helpful. Thanks in advance.
> > >
> > > Regards
> > >
> > > NICK
> > >
> > > P.S. I gotta find an Oz Dictionary on this thing....I'm getting all
> > > sorts of
> > > red lines :-)
> > >
> > > [attachments have been removed]
> > >
> 
> > >
> > > 

> > >
> >
> 
> >
> > 
> 
> >
>
>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 05 May 2007 16:27:25 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  BROTHER LASER PRINTER

To answer your first question, yes I do have one of these and I had some 
issues setting up the printer driver (using HL2060 PCL driver) and had 
similar problems to you.

The key point I think is that there is a difference in the settings that 
you set in the printer Icon (the default settings) and the settings you 
can set when you print from, say Open Office. Normally you'd expect the 
settings from the application to override the printer object ones, but 
they don't appear to 100% in the case of this printer / driver. So you 
need to get the printer object settings right and then you can try 
different options when actually printing from the application - or at 
least that's my experience with this printer.

 I don't know how much you paid for yours but here in Australia, Brother 
sold them recently at AUS$89.00 which is a really cheap price for a 
printer, let alone a laser printer !

Cheers/2

Ed.

Nicholas Lysaght wrote:
> Hi All.
>
> Will stick my neck out, and say it's fixed. Third time lucky after
> everything off, it rebooted, and now colours are coming in as grey.
>
> Thanks for your help.
>
> Regards
>
> NICK
>
>
> On 5/5/07, Nicholas Lysaght <nicholasrf at gmail dot com> wrote:
>>
>> Hi Ed, Doug.
>>
>> On 5/5/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>> >
>> > I interpret your problem as the colours are not printing as 
>> greytones as
>> > this printer is not a colour printer, it is only a monochrome laser
>> > printer.
>>
>>
>> That's right
>>
>>
>> Check that the resolution you have set in the driver in the connections/
>> > printers / HL2040 Properties /  printer driver tab / job properties
>> > button /  options tab is set to 600DPI and that nothing in the
>> > "performance Options" section is ticked and that "system fonts 
>> only" is
>> > ticked.
>>
>>
>> Done all of that.
>>
>> If you have to change anything, save the settings and then power cycle
>> > the printer and the PC.
>>
>>
>> I would turn both computer and printer off, then turn back on, then 
>> boot.
>>
>> Problem still exists. Anything coloured remains blank....no grey tones.
>>
>> Do you have one of these, Ed? Is the same thing happening to you?
>>
>> Regards
>>
>> NICK
>>
>> Cheers/2
>> >
>> > Ed.
>> >
>> > Nicholas Lysaght wrote:
>> > > Hi All.
>> > >
>> > > I bought a Brother HL-2040 Laser Printer  a while back,  and 
>> find  it
>> > has
>> > > difficulty with colours.
>> > >
>> > > If I compose, say, a letter in DeScribe, Clearlook, or any other 
>> Word
>> > > Processor, and use black ink only; no problem.
>> > >
>> > > If I print an Internet Bank receipt or statement, or if I change the
>> > > ink on
>> > > my Address from black to blue (to make the letter look "old
>> > > fashioned"), the
>> > > blue area will not print. The blue area may be the link to my 
>> Account
>> > > Number
>> > > on the statement, or the address.
>> > >
>> > > I thought I may lick the problem by adding the HP LaserJet 4L 
>> driver.
>> > > That
>> > > didn't work. It is the same as the HL-2060 driver that seesm to 
>> be the
>> > > closest approximation to the HL-2040.
>> > >
>> > > This problem does not arise in any form on the Kyocera FS1010. I 
>> must
>> > > admit
>> > > I haven't tried in The Dark Side.
>> > >
>> > > Any ideas would be most helpful. Thanks in advance.
>> > >
>> > > Regards
>> > >
>> > > NICK
>> > >
>> > > P.S. I gotta find an Oz Dictionary on this thing....I'm getting all
>> > > sorts of
>> > > red lines :-)
>> > >
>> > > [attachments have been removed]
>> > >
>> > 
> 
>>
>> > >
>> > > 
>
>> > >
>> >
>> > 
> 
>>
>> >
>> > 
>> 
>> >
>>
>>
>
> [attachments have been removed]
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 5 May 2007 13:30:38 +0000
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  BROTHER LASER PRINTER

Hi Ed.

On 5/5/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>
> To answer your first question, yes I do have one of these and I had some
> issues setting up the printer driver (using HL2060 PCL driver) and had
> similar problems to you.

Thing is: All of you are  much more  analytical than I.  The solution was
staring me in the face, and I just couldn't see it. I thought that enabling
the HPGL2 (?) checkbox would bring it in line with the HP Laser Jets. For
some reason, I just didn't enable the system fonts, as I thought they were
already enabled. What I should have seen is that those 3 Performance Boxes
is the same as the one "enable system fonts" box. So I could then safely
unabled the HPGL box and enable the system fonts button.

What I needed to do works now, but printing a page inside this GMail thing
has very strange results for this printer....but I don't think it's the
printers fault. I'm not worried, anyhow.

The key point I think is that there is a difference in the settings that
> you set in the printer Icon (the default settings) and the settings you
> can set when you print from, say Open Office. Normally you'd expect the
> settings from the application to override the printer object ones, but
> they don't appear to 100% in the case of this printer / driver. So you
> need to get the printer object settings right and then you can try
> different options when actually printing from the application - or at
> least that's my experience with this printer.

That's exactly what happened with Clearlook and Firefox. I think that what
this means is that the properties box must be checked every time there is a
new print job from an application. It must match what one originally set the
master print object up as.

I don't know how much you paid for yours but here in Australia, Brother
> sold them recently at AUS$89.00 which is a really cheap price for a
> printer, let alone a laser printer !

That's what I paid for mine at DSE! If I'd bought a lappie from them, it
would have cost $40.00. But she-who-must-be-obeyed said "no", so that's it.
:-)

Regards

NICK

Cheers/2
>
> Ed.
>
> Nicholas Lysaght wrote:
> > Hi All.
> >
> > Will stick my neck out, and say it's fixed. Third time lucky after
> > everything off, it rebooted, and now colours are coming in as grey.
> >
> > Thanks for your help.
> >
> > Regards
> >
> > NICK
> >
> >
> > On 5/5/07, Nicholas Lysaght <nicholasrf at gmail dot com> wrote:
> >>
> >> Hi Ed, Doug.
> >>
> >> On 5/5/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
> >> >
> >> > I interpret your problem as the colours are not printing as
> >> greytones as
> >> > this printer is not a colour printer, it is only a monochrome laser
> >> > printer.
> >>
> >>
> >> That's right
> >>
> >>
> >> Check that the resolution you have set in the driver in the
> connections/
> >> > printers / HL2040 Properties /  printer driver tab / job properties
> >> > button /  options tab is set to 600DPI and that nothing in the
> >> > "performance Options" section is ticked and that "system fonts
> >> only" is
> >> > ticked.
> >>
> >>
> >> Done all of that.
> >>
> >> If you have to change anything, save the settings and then power cycle
> >> > the printer and the PC.
> >>
> >>
> >> I would turn both computer and printer off, then turn back on, then
> >> boot.
> >>
> >> Problem still exists. Anything coloured remains blank....no grey tones.
> >>
> >> Do you have one of these, Ed? Is the same thing happening to you?
> >>
> >> Regards
> >>
> >> NICK
> >>
> >> Cheers/2
> >> >
> >> > Ed.
> >> >
> >> > Nicholas Lysaght wrote:
> >> > > Hi All.
> >> > >
> >> > > I bought a Brother HL-2040 Laser Printer  a while back,  and
> >> find  it
> >> > has
> >> > > difficulty with colours.
> >> > >
> >> > > If I compose, say, a letter in DeScribe, Clearlook, or any other
> >> Word
> >> > > Processor, and use black ink only; no problem.
> >> > >
> >> > > If I print an Internet Bank receipt or statement, or if I change
> the
> >> > > ink on
> >> > > my Address from black to blue (to make the letter look "old
> >> > > fashioned"), the
> >> > > blue area will not print. The blue area may be the link to my
> >> Account
> >> > > Number
> >> > > on the statement, or the address.
> >> > >
> >> > > I thought I may lick the problem by adding the HP LaserJet 4L
> >> driver.
> >> > > That
> >> > > didn't work. It is the same as the HL-2060 driver that seesm to
> >> be the
> >> > > closest approximation to the HL-2040.
> >> > >
> >> > > This problem does not arise in any form on the Kyocera FS1010. I
> >> must
> >> > > admit
> >> > > I haven't tried in The Dark Side.
> >> > >
> >> > > Any ideas would be most helpful. Thanks in advance.
> >> > >
> >> > > Regards
> >> > >
> >> > > NICK
> >> > >
> >> > > P.S. I gotta find an Oz Dictionary on this thing....I'm getting all
> >> > > sorts of
> >> > > red lines :-)
> >> > >
> >> > > [attachments have been removed]
> >> > >
> >> >
> >>

> >>
> >> > >
> >> > > 
> >
> >> > >
> >> >
> >> >
> >>

> >>
> >> >
> >> > 
> >> 
> >> >
> >>
> >>
> >
> > [attachments have been removed]
> >

> >
> > 
> 
> >
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------